# CyberSource.PtsV2PaymentsPost201ResponseRiskInformationTravel

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**actualFinalDestination** | [**PtsV2PaymentsPost201ResponseRiskInformationTravelActualFinalDestination**](PtsV2PaymentsPost201ResponseRiskInformationTravelActualFinalDestination.md) |  | [optional] 
**firstDeparture** | [**PtsV2PaymentsPost201ResponseRiskInformationTravelFirstDeparture**](PtsV2PaymentsPost201ResponseRiskInformationTravelFirstDeparture.md) |  | [optional] 
**firstDestination** | [**PtsV2PaymentsPost201ResponseRiskInformationTravelFirstDestination**](PtsV2PaymentsPost201ResponseRiskInformationTravelFirstDestination.md) |  | [optional] 
**lastDestination** | [**PtsV2PaymentsPost201ResponseRiskInformationTravelLastDestination**](PtsV2PaymentsPost201ResponseRiskInformationTravelLastDestination.md) |  | [optional] 


